body {
  font-family: 'Arial', sans-serif;
  font-size: 14px;
  color: #404040;
  background: #FFF url(../images/body-bg.jpg) top left repeat-x;
}

h1,h2,h3,h4 a {
  text-decoration: none!important;
}

h1,h2,h3,h4 a:hover {
  text-decoration: underline;
}

h1 {
  font-size: 28px;
  color: #f0a00c;
  font-weight: 700;
  margin: 0px 0px 20px 0px;
  padding: 0;
  text-transform: uppercase;
}
body#home h1 {display: none;}

h2 {
  font-size: 28px;
  color: #f0a00c;
  font-weight: 700;
  margin: 0px 0px 20px 0px;
  padding: 0;
}

h3 {
  margin: 0px 0px 20px 0px;
  padding: 0;
  font-weight: 400;
  font-size: 24px;
  font-weight: bold;
  color: #1e4773;
}

h4 {
  margin: 40px 0px 20px 0px;
  padding: 0;
  font-size: 21px;
  color: #f0a011;
}

h5 {
  margin: 0;
  padding: 0;
  color: #1e4773;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
}

#contents a {
  color: #f0a00c;
  text-decoration: none;
  font-weight: 500;
}

#contents a:hover {
  text-decoration: underline;
}

p {
  padding: 0px;
  margin-bottom: 20px;
}

li {
  margin-left: 20px;
  margin-bottom: 15px;
  padding-left: 5px;
  list-style-type: none;
  list-style-image: url(../images/bullet.png); 
}

ul {
  margin-bottom: 20px;
}

table {text-align: left;}
td, th {
  padding: 5px 20px 5px 0;
}
q p {display: inline;}
q:before {
  color: #f0a00c;
  content: "\201C";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

header {
  position: relative;
  width: 960px;
  height: 186px;
  margin: 0px auto;
}

header a.logo {
  display: block;
  position: absolute;
  top: 8px;
  left: 13px;
  width: 336px;
  height: 111px;
}

div.column-left {width: 48%; margin-right: 2%; float: left;}
div.column-right {width: 48%; margin-left: 2%; float: left;}
div.rule-blue {width: 100%; height: 20px; background-color: #1e4773; margin: 30px 0;}
span.blue-span {font-weight: bold; color: #1e4773;}

#phone-header {
  font-size: 14px;
  color: #09233c;
  font-weight: 400;
  position: absolute;
  top: 60px;
  right: 0px;
  margin: 0;
  padding: 0;
  text-align: right;
}

#language-selector {
  position: absolute;
  top: 69px;
  right: 0;
  width: auto;
  text-align: right;
  height: 20px;
}
 #language-selector input {padding-right: 12px;}
 #language-selector input:last-child {padding-right: 0;}

#language-selector a:hover {
  background-position: 0 -20px;
}

#nav {
  position: absolute;
  top: 120px;
  left: 0px;
  width: 960px;
  height: 50px;
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  color: #FFF;
}

#nav a {
  display: block;
	font-weight: normal;
	padding: 2px 25px 0px 25px;
	text-decoration: none;
	color: #FFF;
	height: 20px;
	border-right: 1px solid #FFF;
	text-transform: uppercase;
	margin: 20px 0px 0px 0px;
}

#nav ul {
  margin: 0;
  padding: 0;
}

#nav li {
  margin: 0;
  padding: 0;
	float: left;
	list-style: none;
	text-decoration: none;
}

#nav li.active {
	float: left;
	list-style: none;
	text-decoration: none;
	height: 57px;
	background: url(../images/nav-active.jpg) 50% bottom no-repeat !important;
}

#nav a.active {
	color: #f0a00c;
	font-weight: 600;
	height: 20px;
}

#nav a.active:hover, #nav a:hover {color: #f0a00c;}

#nav li.last a {border-right: none; padding-right: 0;}

a#contact-link {text-decoration: none;}
a#contact-link:link, a#contact-link:visited {
  color: #1e4773;
}
a#contact-link:hover, a#contact-link:active {
  color: #f0a00c;
}

#main {
  position: relative;
  margin: 40px auto;
  width: 960px;
  background: url(../images/contents-bg.jpg) top left no-repeat !important;
}

body#home #main {
  background-image: none !important;
  width: 100%;
  margin: 0;
}

#contents {
  position: relative;
  float: left;
  width: 665px;
  margin: 0px 0px 0px 20px;
}
body#home #contents {
  position: relative;
  float: none;
  width: 100%;
  margin: 0;
}

.contents-header-image {
  position: relative;
  padding-bottom: 40px;
  width: 665px;
  height: 300px;
}

#sidebar {
  width: 215px;
  float: right;
  position: relative;
}
body#home #sidebar {display: none;}


ul#section-links {
  margin: 0;
  padding: 0;
}

#section-links li {
  margin: 0;
  padding: 0;
	list-style: none;
	text-decoration: none;
}

#section-links a {
  display: block;
	color: #1e4774;
	font-weight: 700;
	font-size: 16px;
	text-decoration: none;
	border-bottom: 1px solid #1e4774;
	padding: 10px 0px 10px 0px;
}

#section-links a.active {
  color: #f0a00c;
}

#section-links a:hover {
  color: #f0a00c;
}

#sidebar a.request-quote-button {
  display: block;
  text-indent: -9999px;
  height: 52px;
  width: 215x;
  background: url(../images/request-quote-button.jpg) top left no-repeat;
  margin: 20px 0px 20px 0px;
}

#sidebar a.request-quote-button:hover {
  background-position: 0 -52px;
}

#banner {
  position: relative;
  margin: 0 auto;
  height: 321px;
  width: auto;
  min-width: 1024px;
  background: url(../images/banner-bg.jpg) top left repeat-x;
}

#slideshow {
  position: relative;
  margin: 0 auto;
  height: 321px;
  width: 960px;
}

.slide {
  position: relative;
  margin: 0 auto;
  height: 321px;
  width: 960px;
}

.background-photo {
  position: absolute;
  top: 0;
  left: 0;
}

.slide-descriptor {
  position: absolute;
  top: 80px;
  left: 605px;
  z-index: 1;
}

.slide-descriptor .overheadbeam {
  position: absolute;
  top: 60px;
  left: 605px;
  z-index: 1;
}

.slide-descriptor h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 37px;
  font-weight: 400;
  text-transform: uppercase;
  color: #d1cbc2;
  margin: 0px 0px 10px 0px;
  padding: 0px;
  line-height: 1em;
}

.slide-tagline {
  font-family: 'Raleway', sans-serif;
  font-size: 26px;
  color: #f7c62c;
  font-weight: 400;
  margin: 0px 0px 20px 40px;
  padding: 0px;
  line-height: 1em;
}

.slide a.learn-more-button {
  display: block;
  text-indent: -9999px;
  height: 30px;
  width: 100px;
  background: url(../images/learn-more-button.png) top left no-repeat;
  margin: 0px 0px 0px 40px;
}

.slide a.learn-more-button:hover {
  background-position: 0 -30px;
}

#solution-providers {
  position: relative;
  margin: 0px auto 30px auto;
  width: auto;
  height: 448px;
  min-width: 1024px;
  background: url(../images/solution-providers-bg.jpg) top left repeat-x;
}

#solution-providers .wrap {
  position: relative;
  margin: 0px auto;
  width: 960px;
  padding-top: 50px;
}

#solution-providers h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 34px;
  font-weight: 400;
  text-transform: uppercase;
  color: #FFF;
  margin: 0px 0px 40px 60px;
  padding: 0;
}

#solution-providers #cranes-button {
  display: block;
  float: left;
  text-indent: -9999px;
  height: 315px;
  width: 215px;
  background: url(/system/photos/37/original/solution-cranes.jpg) top left no-repeat;
  margin: 0px 20px 0px 0px;
}

#solution-providers #cranes-button:hover {
  background-position: 0 -315px;
}

#solution-providers #passerelles-button {
  display: block;
  float: left;
  text-indent: -9999px;
  height: 315px;
  width: 215px;
  background: url(/system/photos/38/original/solution-passerelles.jpg) top left no-repeat;
  margin: 0px 20px 0px 0px;
}

#solution-providers #passerelles-button:hover {
  background-position: 0 -315px;
}

#solution-providers #transom-lifts-button {
  display: block;
  float: left;
  text-indent: -9999px;
  height: 315px;
  width: 215px;
  background: url(/system/photos/39/original/solution-transom-lifts.jpg) top left no-repeat;
  margin: 0px 20px 0px 0px;
}

#solution-providers #transom-lifts-button:hover {
  background-position: 0 -315px;
}

#solution-providers #yacht-stairs-button {
  display: block;
  float: left;
  text-indent: -9999px;
  height: 315px;
  width: 215px;
  background: url(/system/photos/40/original/solution-yacht-stairs.jpg) top left no-repeat;
  margin: 0px 0px 0px 0px;
}

#solution-providers #yacht-stairs-button:hover {
  background-position: 0 -315px;
}

#home-copy {
  margin: 0px auto;
  width: 960px;
}  

#affiliates {
  position: relative;
  margin: 0 auto;
  width: 960px;
  height: 112px;
  background: url(../images/affiliates-bg.jpg) top left no-repeat;
}

#affiliates .wrap {
  position: absolute;
  left: 300px;
  top: 32px;
  height: 61px;
}

.affiliate-logo {
  margin-right: 30px;
}

#davits-table {width: 100%;}
#davits-table td {padding: 0; border: 1px solid #caccce;}
#davits-table tr td:first-child {width: 180px; padding: 10px;}
#davits-table tr td:last-child {width: 545px; padding-top: 10px;}

#boarding-equipment article {
  margin-top: 50px;
}
#boarding-equipment-photos img {
  margin-bottom: 3em;
}

#jack-knife-table td, th {
  padding-left: 20px;
  text-align: center;
}
#jack-knife-table th {
  font-weight: bold;
  text-align: center;
  background-color: #1e4773;
  color: #fff;
  letter-spacing: 1.5px;
}
#jack-knife-table td:first-of-type {
  background-color: #e5e5e5;
  text-align: left;
}

#yacht-stairs ul {margin: 0 0 20px 205px; padding: 0;}
#yacht-stairs .caption {margin: 0;}
#yacht-stairs table {margin: 20px 0; border: 1px solid #ccc; padding: 4px; text-align: center;}
#yacht-stairs th, #yacht-stairs td {border-right: 1px solid #ccc; padding: 4px;}

#transom-lifts .contents-header-image {padding-bottom: 0px;}

#main-photo {margin-bottom: 40px;}


#footer {
  clear: both;
  position: relative;
  margin: 0 auto;
  width: auto;
  height: 193px;
  min-width: 1024px;
  background: url(../images/footer-bg.jpg) top left repeat-x;
}

#footer .wrap {
  position: relative;
  margin: 0px auto;
  width: 960px;
  height: 153px;
  padding-top: 40px;
  text-align: center;
  font-size: 13px;
  color: #FFF;
}

#footer .wrap a{
  color: #FFF;
  text-decoration: none;
  font-weight: 700;
}

#footer .wrap a:hover {
  text-decoration: underline;
}


/* ==========================================================================
   Form: Parts Requisition
   ========================================================================== */

#form-parts-req h3 {
  margin-bottom: 10px;
}
#form-parts-req fieldset {
  margin-bottom: 25px;
}
#form-parts-req #submit {
  border: none;
  background-color: #1e4773;
  border-radius: 5px;
  width: 100px;
  height: 40px;
  font-size: 16px;
  color: #fff;
  transition: all .3s;
}
#form-parts-req #submit:hover {
  background-color: #f0a00c;
}

/* ==========================================================================
   Form: Quote Request
   ========================================================================== */

form {width: 600px;}
#quote-request * {box-sizing: border-box; -moz-box-sizing: border-box;}
#quote-request fieldset {padding: 15px 0; margin: 15px 0;}
#quote-request fieldset h3 {margin-top: 0;}
#quote-request input, #quote-request label, #quote-request select, #quote-request textarea {display: block; width: 100%; margin: 0;}
#quote-request textarea {height: 100px; margin-bottom: 10px;}
#quote-request label {margin-top: 5px;}
#quote-request #tri-rail label {margin-top: 25px;}
#quote-request input {margin-bottom: 10px; height: 26px;}
span.required  {color: red;}
#quote-request button, #quote-request .submit, #quote-request .button {display:block; width: 20%; border-radius: 3px; height: 36px; background-color: #1e4773; color: #fff !important; font-size: 15px !important; text-decoration: none; border: none; outline: 0px none; transition: all .3s; line-height: 36px; text-align: center; padding: 0;}
#quote-request button:hover, #quote-request .submit:hover, #quote-request .button:hover {background-color: #f0a00c; text-decoration: none;}
#quote-request .checkboxes input  {display: inline-block; width: auto; margin-right: 5px; vertical-align: middle;}
#quote-request .checkboxes p {display: inline-block; width: auto; margin-right: 15px; vertical-align: middle;}
#quote-request .field-2 {width: 49%; padding-right: 25px; display: inline-block; margin: 0;}
#quote-request .field-2:last-of-type {width: 50%;padding-right: 0;}
#quote-request .field-3 {width: 33%; padding-right: 25px; display: inline-block; margin: 0;}
#quote-request .field-3:last-of-type {width: 32%; padding-right: 0;}
#quote-request .no-label {margin-bottom: 0;}
#quote-request select {
  border: 1px solid #ccc; 
  padding: 10px; 
  font-size: 14px; 
  height: 27px; 
  border-radius: 3px; 
  margin-top: 3px;
  display: block;
}

.quote-form {margin-top: 50px;}

#about-employment .date {display: none}



.davits-cranes {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.05)
    ),
    url(http://www.nautical-structures.com/system/photos/344/original/davits-cranes-product-photo.jpg?2017);
  background-size: cover;
  width: 300px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}

.transom-lifts {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.05)
    ),
    url(http://www.nautical-structures.com/system/photos/345/original/transom-lifts-product-photo.jpg?2017);
  background-size: cover;
  width: 300px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}

.shell-doors {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.05)
    ),
    url(http://www.nautical-structures.com/system/photos/346/original/shell-doors-product-photo.jpg?2017);
  background-size: cover;
  width: 300px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}

.passerelle {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.05)
    ),
    url(http://www.nautical-structures.com/system/photos/347/original/passarelle-product-photo.jpg?2017);
  background-size: cover;
  width: 300px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}

.yacht-stairs {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.05)
    ),
    url(http://www.nautical-structures.com/system/photos/348/original/yacht-stairs-product-photo.jpg?2017);
  background-size: cover;
  width: 300px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}

.accessories {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.05)
    ),
    url(http://www.nautical-structures.com/system/photos/349/original/accessories-product-photo.jpg?2017);
  background-size: cover;
  width: 300px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}

.commercial {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.05)
    ),
    url(http://www.nautical-structures.com/system/photos/350/original/commercial-product-photo.jpg?2017);
  background-size: cover;
  width: 300px;
  height: 200px;
  margin: 10px 0 0 10px;
  position: relative;
  float: left;
}
   
.top h2 {
  color: white;
  padding: 90px 0px 0px 0px;
  text-align: center !important;
} 
   